/*
Theme Name:   Ffice
Theme URI:    https://yozz.fr
Author:       Yoann Sirvin
Author URI:   https://yoannsirvin.com
Template:     voxel
Version:      1.0
Text Domain:  voxel-child
*/

@font-face {
    font-family: 'maison_neuelight';
    src: url('font/maison-neue/maison_neue_light-webfont.woff2') format('woff2'),
         url('font/maison-neue/maison_neue_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'maison_neuedemi';
    src: url('font/maison-neue/maison_neue-webfont.woff2') format('woff2'),
         url('font/maison-neue/maison_neue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'maison_neuebold';
    src: url('font/maison-neue/maison_neue_bold-webfont.woff2') format('woff2'),
         url('font/maison-neue/maison_neue_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;}


body, p, li {font-family: 'maison_neuelight', sans-serif !important; font-size:13px; line-height:1.4;}
h1, h2, h3, h4 {font-family: 'maison_neuebold', sans-serif !important;}
h5, h6 {font-family: 'maison_neuedemi', sans-serif !important;}
a {font-family: 'maison_neuedemi', sans-serif;}
b, strong {font-family: 'maison_neuedemi', sans-serif !important;}
ul {padding-inline-start: 15px;}
.menu1 p {font-family: 'maison_neuebold', sans-serif !important; font-size:11px; line-height:1.3;}
.menu2 li a {font-family: 'maison_neuelight', sans-serif !important; font-size:11px; line-height:1.3;}

